
Figure - Bug #118540
【IOVDEV-32735】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在蓝牙搜索到已激
活的蓝牙手柄设备名称之后，长时间不连接，手柄自动关闭蓝牙，副屏蓝牙搜索界面还是会显示蓝牙手柄设备
2023-06-05 18:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605 17：37

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.点击打开副屏蓝牙

2.点击激活蓝牙手柄

3.等待蓝牙设备自动关闭蓝牙

【实际结果】

1.副屏蓝牙搜索界面还会显示蓝牙手柄手柄名称

【期望结果】

1.蓝牙手柄蓝牙关闭后，搜索界面不显示蓝牙手柄设备名称

【备注】：

第278次开机

开机时长：3：01

蓝牙设备型号：北通 BTP-BD3NH

日志、视频地址：https://ofs.human-horizons.com/#/download/index/FNkSgIGxEI4%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-05 19:31 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion
https://ofs.human-horizons.com/#/download/index/FNkSgIGxEI4%3D


对比联想 Android 12 平板，表现和描述一致，该行为表现为原生逻辑，且没有相关调整需求，所以不做处理。

■ Next action

测试确认并同步客户。

#2 - 2023-06-09 19:02 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户bug已关闭

#3 - 2023-06-09 19:03 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-09 19:03 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

17.37 106版本 第278次开机 副屏在蓝牙搜索到正常的蓝牙手柄手柄之后，长时间不连接手柄自动关闭蓝牙，副屏蓝牙搜索界面还是会显示蓝牙设备设备名称.7z30.9 MB 2023-06-05 CDTS_Test 吴诗雨
